services:
  navidrome:
    image: deluan/navidrome:latest
    user: 1026:100
    ports:
      - "4533:4533"
    restart: unless-stopped
    environment:
      ND_LOGLEVEL: debug
      ND_ENABLETRANSCODINGCONFIG: true
      #ND_DEFAULTLANGUAGE:
    volumes:
      - "./data:/data"
      - "./Musique:/music:ro"
